<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
  <title>Creative Multi-Purpose eCommerce Template</title>

  <meta name="keywords" content="HTML5 Template"/>
  <meta name="description" content="Creative Multi-Purpose eCommerce Template">
  <meta name="author" content="D-THEMES">

  <!-- Favicon -->
  <link rel="icon" type="image/png" href="images/icons/favicon.png">

  <script>
      WebFontConfig = {
          google: {families: ['Jost:300,400,500,600,700', 'Poppins:300,400,500,600,700,800']}
      };
      (function (d) {
          var wf = d.createElement('script'), s = d.scripts[0];
          wf.src = 'js/webfont.js';
          wf.async = true;
          s.parentNode.insertBefore(wf, s);
      })(document);
  </script>

  <link rel="stylesheet" type="text/css" href="vendor/fontawesome-free/css/all.min.css">
  <link rel="stylesheet" type="text/css" href="vendor/animate/animate.min.css">

  <!-- Plugins CSS File -->
  <link rel="stylesheet" type="text/css" href="vendor/magnific-popup/magnific-popup.min.css">
  <link rel="stylesheet" type="text/css" href="vendor/owl-carousel/owl.carousel.min.css">

  <!-- Main CSS File -->
  <link rel="stylesheet" type="text/css" href="css/demo-diamart.min.css">
  <link rel="stylesheet" type="text/css" href="sass/lemaya-them/style/dist/main.css">
</head>

<body class="home">

<div class="page-wrapper">
  <p class="d-none">Riode - Responsive eCommerce HTML Template</p>
  <header class="header">
    <div class="header-top">
      <div class="container">
        <div class="header-left">
          <div class="welcome-msg">
            <a href="contact-us.html" class="contact">
              <i class="d-icon-map">

              </i>Xem địa chỉ cửa hàng</a>
          </div>
        </div>
        <div class="header-right">
          <a class="call ls-m d-lg-show" href="tel:#">
            <i class="d-icon-phone">

            </i>
            <span>Hotline:  </span>0977.499.520
          </a>
          <a href="ajax/login.html" class="login-link mr-0">
            <i class="d-icon-user">

            </i>Đăng nhập</a>
          <div class="dropdown cart-dropdown cart-offcanvas type3 ml-2">
            <a href="#" class="cart-toggle header-cart">
              <i class="d-icon-bag">

              </i>
              Giỏ hàng
            </a>
            <div class="cart-overlay">

            </div>
            <!-- End Cart Toggle -->
            <div class="dropdown-box">
              <div class="cart-header">
                <p class="cart-title">Shopping Cart</p>
                <a href="#" class="btn btn-dark btn-link btn-icon-right btn-close">close<i
                        class="d-icon-arrow-right">

                </i>
                  <span class="sr-only">Cart</span>
                </a>
              </div>
              <div class="products scrollable">
                <div class="product product-cart">
                  <figure class="product-media">
                    <a href="product.html">
                      <img src="images/cart/product-1.jpg" alt="product" width="80"
                           height="88"/>
                    </a>
                    <button class="btn btn-link btn-close">
                      <i class="fas fa-times">

                      </i>
                      <span class="sr-only">Close</span>
                    </button>
                  </figure>
                  <div class="product-detail">
                    <a href="product.html" class="product-name">Riode White Trends</a>
                    <div class="price-box">
                      <span class="product-quantity">1</span>
                      <span class="product-price">$21.00</span>
                    </div>
                  </div>

                </div>
                <!-- End of Cart Product -->
                <div class="product product-cart">
                  <figure class="product-media">
                    <a href="product.html">
                      <img src="images/cart/product-2.jpg" alt="product" width="80"
                           height="88"/>
                    </a>
                    <button class="btn btn-link btn-close">
                      <i class="fas fa-times">

                      </i>
                      <span class="sr-only">Close</span>
                    </button>
                  </figure>
                  <div class="product-detail">
                    <a href="product.html" class="product-name">Dark Blue Women’s
                      Leomora Hat</a>
                    <div class="price-box">
                      <span class="product-quantity">1</span>
                      <span class="product-price">$118.00</span>
                    </div>
                  </div>
                </div>
                <!-- End of Cart Product -->
              </div>
              <!-- End of Products  -->
              <div class="cart-total">
                <label>Subtotal:</label>
                <span class="price">$139.00</span>
              </div>
              <!-- End of Cart Total -->
              <div class="cart-action">
                <a href="cart.html" class="btn btn-dark btn-link">View Cart</a>
                <a href="checkout.html" class="btn btn-dark">
                  <span>Go To Checkout</span>
                </a>
              </div>
              <!-- End of Cart Action -->
            </div>
            <!-- End Dropdown Box -->
          </div>
        </div>
      </div>
    </div>
    <!-- End HeaderTop -->
    <div class="header-middle sticky-header fix-top sticky-content">
      <div class="container">
        <div class="header-left">
          <a href="#" class="mobile-menu-toggle mr-0">
            <i class="d-icon-bars2">

            </i>
          </a>
          <a href="demo-diamart.html" class="logo d-none d-lg-block">
            <img src="images/demos/demo-diamart/logo.png" alt="logo"/>
          </a>
          <!-- End Logo -->
        </div>
        <div class="header-center d-flex justify-content-center">
          <a href="demo-diamart.html" class="logo d-block d-lg-none">
            <img src="images/demos/demo-diamart/logo.png" alt="logo"/>
          </a>
          <!-- End Logo -->
        </div>
        <div class="header-right">
          <nav class="main-nav mr-4">
            <ul class="menu menu-active-underline">
              <li class="active">
                <a class="menu-link" href="demo-diamart.html">Trang chủ</a>
              </li>
              <li>
                <a class="menu-link" href="about-us.html">Sản Phẩm</a>
              </li>
              <li>
                <a class="menu-link" href="about-us.html">Tin Tức</a>
              </li>
              <li>
                <a class="menu-link" href="about-us.html">Blog</a>
              </li>
              <li>
                <a class="menu-link" href="about-us.html">Về chúng tôi</a>
              </li>
            </ul>
          </nav>

          <span class="divider mr-4">

          </span>
          <div class="header-search hs-toggle d-block">
            <a href="#" class="search-toggle d-flex align-items-center">
              <i class="d-icon-search">

              </i>
            </a>
            <form action="#" class="input-wrapper">
              <input type="text" class="form-control" name="search" autocomplete="off"
                     placeholder="Search your keyword..." required/>
              <button class="btn btn-search" type="submit">
                <i class="d-icon-search">

                </i>
              </button>
            </form>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!-- End Header -->
  <main class="main">
    <div class="page-content">
      <section class="intro-section">
        <div class="shape-divider">
          <div class="intro-slide2 banner banner-fixed " style="background-color: #f6f6f6;">
            <figure>
              <img src="images/demos/demo-diamart/slides/banner.png" alt="intro-banner" width="1903"
                   height="800" style="background-color: #f6f6f6;"/>
            </figure>
            <div class="container">
              <div class="banner-content pb-1">
                <p class="banner-title text-color-primary font-weight-bold text-uppercase slide-animate mb-3"
                   data-animation-options="{'name': 'fadeInRightShorter', 'duration': '1s', 'delay': '.2s'}">LE
                  MAYA</span>
                </p>
                <p class="banner-subtitle font-weight-light text-uppercase text-dark text-color-primary slide-animate mb-3"
                   data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1.2s', 'delay': '1s'}">
                  PEARL ACCCESSORIES</p>
                <a href="demo-diamart-shop.html"
                   class="section-button btn ls-m slide-animate"
                   data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1s', 'delay': '1.8s'}">XEM NGAY</a>
              </div>
            </div>
          </div>

          <div class="shape2">
            <svg version="1.1" xmlns="http://www.w3.org/2000/svg"
                 xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="-0.6 23.7 100 6"
                 enable-background="new -0.6 23.7 100 6" xml:space="preserve">
      <path fill="#FFFFFF" d="M99.4,24.5c0,0-8.7,3.7-16.1,4c-7.4,0.3-16.6-5-27.9-3.9c-8.7,0.8-9.5,4.4-23.4,4.9
      c-7.8,0.3-17.4-4.6-23.7-5.5c-6.3-0.8-9,0.3-9,0.3v5.4h100V24.5z">
      </path>
      </svg>
          </div>
        </div>
      </section>
      <section class="pb-8 service-list-section p-relative overflow-hidden">
        <div class="container">
          <div class="service-list service-list-lg appear-animate" data-animation-options="{
'name': 'fadeInUpShorter',
'delay': '.2s'
}">
            <div class="owl-carousel owl-theme show-shadow" data-owl-options="{
'margin':20,
'nav':false,
'dots':false,
'responsive':{
'992':{
'items':3
},
'768':{
'items':2
},
'576':{
'items':2
},
'0':{
'items':1
},
'1200':{
'items':4
}
}
}">

              <div class="icon-box icon-box-side flex-column">
                <i class="icon-box-icon d-icon-truck mr-0">

                </i>
                <div class="icon-box-content mb-1 text-center">
                  <p class="text-dark text-uppercase icon-box-title font-weight-bold">Free Shipping &amp; Return</p>
                  <p class="text-dark">Get free delivery of your orders<br/>
                    all over the world.</p>
                </div>
              </div>
              <div class="icon-box icon-box-side flex-column">
                <i class="icon-box-icon d-icon-service mr-0">

                </i>
                <div class="icon-box-content mb-1 text-center">
                  <p class="text-dark text-uppercase icon-box-title font-weight-bold">Customer Support</p>
                  <p class="text-dark">We provide convenient support of<br/>24/7 for
                    our customers.</p>
                </div>
              </div>
              <div class="icon-box icon-box-side flex-column">
                <i class="icon-box-icon d-icon-money mr-0">

                </i>
                <div class="icon-box-content mb-1 text-center">
                  <p class="text-dark text-uppercase icon-box-title font-weight-bold">Moneyback Guarantee</p>
                  <p class="text-dark">We fully guarantee our money<br/>
                    back policy with no doubt.</p>
                </div>
              </div>
              <div class="icon-box icon-box-side flex-column">
                <i class="icon-box-icon d-icon-card mr-0">

                </i>
                <div class="icon-box-content mb-1 text-center">
                  <p class="text-dark text-uppercase icon-box-title font-weight-bold">20% Off Your First Order</p>
                  <p class="text-dark">Get our first gift - 20% off for your<br/>
                    first ordered product.</p>
                </div>
              </div>
            </div>
          </div>

        </div>
      </section>
      <div class="banners-group masonry-section mt-8">
        <div class="container">
          <div class="row grid gutter-md">
            <div class="grid-item col-md-6 height-x2 appear-animate" data-animation-options="{
'name': 'fadeIn',
'delay': '.5s'
}">
              <div class="banner">
                <a href="#">
                  <figure>
                    <img src="images/demos/demo-diamart/banner/1.jpg" alt="category" width="580"
                         height="320" style="background-color: #E1EAEF"/>
                  </figure>
                </a>
                <div class="banner-content y-50">
                  <p class="banner-title font-weight-bold">Luxury and<br/>
                    elegant ring</p>
                  <a href="demo-diamart-shop.html" class="btn btn-underline btn-link font-weight-light">Shop Now <i
                          class="d-icon-arrow-right">

                  </i>
                  </a>
                </div>
              </div>
            </div>
            <div class="grid-item col-md-6 height-x1 appear-animate" data-animation-options="{
'name': 'fadeIn',
'delay': '.5s'
}">
              <div class="banner text-white ">
                <a href="#">
                  <figure>
                    <img src="images/demos/demo-diamart/banner/2.jpg" alt="category" width="580"
                         height="220" style="background-color: #F5F5F5"/>
                  </figure>
                </a>
                <div class="banner-content y-50">
                  <p class="banner-title font-weight-bold">
                    <strong>50% off</strong> select
                    <br/>silver ring</p>
                  <a href="demo-diamart-shop.html" class="btn btn-underline btn-link font-weight-light">Shop Now <i
                          class="d-icon-arrow-right">

                  </i>
                  </a>
                </div>
              </div>
            </div>
            <div class="grid-item col-md-6 height-x2 appear-animate" data-animation-options="{
'name': 'fadeIn',
'delay': '.5s'
}">
              <div class="banner">
                <a href="#">
                  <figure>
                    <img src="images/demos/demo-diamart/banner/4.jpg" alt="category" width="580"
                         height="320" style="background-color: #CAE0DD"/>
                  </figure>
                </a>
                <div class="banner-content y-50">
                  <p class="banner-title font-weight-bold">New luxury<br/>
                    collection</p>
                  <a href="demo-diamart-shop.html" class="btn btn-underline btn-link font-weight-light">Shop Now <i
                          class="d-icon-arrow-right">

                  </i>
                  </a>
                </div>
              </div>
            </div>
            <div class="grid-item col-md-6 height-x1 appear-animate" data-animation-options="{
'name': 'fadeIn',
'delay': '.5s'
}">
              <div class="banner">
                <a href="#">
                  <figure>
                    <img src="images/demos/demo-diamart/banner/3.jpg" alt="category" width="580"
                         height="220" style="background-color: #F5F0ED;"/>
                  </figure>
                </a>
                <div class="banner-content y-50">
                  <p class="banner-title font-weight-bold">
                    <strong>70% off</strong> select <br/>
                    gold clearance</p>
                  <a href="demo-diamart-shop.html" class="btn btn-underline btn-link font-weight-light">Shop Now <i
                          class="d-icon-arrow-right">

                  </i>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-1 grid-space">

            </div>
          </div>
        </div>
      </div>
      <section class="products-wrapper mt-10 pt-5 mb-8 pb-2 appear-animate"
               data-animation-options="{'name': 'fadeIn', 'duration': '1s', 'delay': '.4s'}">
        <div class="title-wrapper">
          <div class="container">
            <p class="title text-dark">Best Sellers</p>
            <span class="title-info">Trending stunning unique</span>
          </div>
        </div>
        <div class="container">
          <div class="owl-carousel owl-theme owl-nav-fade row cols-lg-4 cols-md-3 cols-2"
               data-owl-options="{'items': 4, 'nav': false, 'dots': false, 'margin': 20, 'loop': false, 'responsive': { '0': {     'items': 2 }, '768': {     'items': 3 }, '992': {     'items': 4 } } }">
            <div class="product">
              <figure class="product-media">
                <a href="demo-diamart-product.html">
                  <img src="images/demos/demo-diamart/products/1.jpg" alt="product" width="300"
                       height="338"/>
                  <img src="images/demos/demo-diamart/products/1-1.jpg"
                       class="product-hover-image" alt="product" width="300" height="338"/>
                </a>
                <div class="product-label-group">
                  <label class="product-label label-new">new</label>
                </div>
                <div class="product-action-vertical">
                  <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                     data-target="#addCartModal" title="Add to cart">
                    <i
                            class="d-icon-bag">

                    </i>
                  </a>
                </div>
                <div class="product-action">
                  <a href="#" class="btn-product btn-quickview font-weight-light" title="XEM NHANH">XEM NHANH</a>
                </div>
              </figure>
              <div class="product-details">
                <a href="#" class="btn-wishlist" title="Add to wishlist">
                  <i
                          class="d-icon-heart">

                  </i>
                </a>
                <div class="product-name">
                  <a href="demo-diamart-product.html">Ring Gemmed With Rubies</a>
                </div>
                <div class="product-price">
                  <ins class="new-price">$199.00</ins>
                  <del class="old-price">$210.00</del>
                </div>
              </div>
            </div>
            <div class="product">
              <figure class="product-media">
                <a href="demo-diamart-product.html">
                  <img src="images/demos/demo-diamart/products/2.jpg" alt="product" width="300"
                       height="338">
                  <img src="images/demos/demo-diamart/products/2-1.jpg"
                       class="product-hover-image" alt="product" width="300" height="338"/>
                </a>
                <div class="product-action-vertical">
                  <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                     data-target="#addCartModal" title="Add to cart">
                    <i
                            class="d-icon-bag">

                    </i>
                  </a>
                </div>
                <div class="product-action">
                  <a href="#" class="btn-product btn-quickview font-weight-light" title="XEM NHANH">XEM NHANH</a>
                </div>
              </figure>
              <div class="product-details">
                <a href="#" class="btn-wishlist" title="Add to wishlist">
                  <i
                          class="d-icon-heart">

                  </i>
                </a>
                <div class="product-name">
                  <a href="demo-diamart-product.html">Ring Set With Five Diamond</a>
                </div>
                <div class="product-price">
                  <ins class="new-price">$199.00</ins>
                  <del class="old-price">$210.00</del>
                </div>
              </div>
            </div>
            <div class="product">
              <figure class="product-media">
                <a href="demo-diamart-product.html">
                  <img src="images/demos/demo-diamart/products/3.jpg" alt="product" width="300"
                       height="338">
                  <img src="images/demos/demo-diamart/products/3-1.jpg"
                       class="product-hover-image" alt="product" width="300" height="338"/>
                </a>
                <div class="product-label-group">
                  <label class="product-label label-new">new</label>
                </div>
                <div class="product-action-vertical">
                  <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                     data-target="#addCartModal" title="Add to cart">
                    <i
                            class="d-icon-bag">

                    </i>
                  </a>
                </div>
                <div class="product-action">
                  <a href="#" class="btn-product btn-quickview font-weight-light" title="XEM NHANH">XEM NHANH</a>
                </div>
              </figure>
              <div class="product-details">
                <a href="#" class="btn-wishlist" title="Add to wishlist">
                  <i
                          class="d-icon-heart">

                  </i>
                </a>
                <div class="product-name">
                  <a href="demo-diamart-product.html">Gold Ring Set With Five Rubies</a>
                </div>
                <div class="product-price">
                  <ins class="new-price">$199.00</ins>
                  <del class="old-price">$210.00</del>
                </div>
              </div>
            </div>
            <div class="product">
              <figure class="product-media">
                <a href="demo-diamart-product.html">
                  <img src="images/demos/demo-diamart/products/4.jpg" alt="product" width="300"
                       height="338">
                  <img src="images/demos/demo-diamart/products/4-1.jpg"
                       class="product-hover-image" alt="product" width="300" height="338"/>
                </a>
                <div class="product-label-group">
                  <label class="product-label label-sale">27% off</label>
                </div>
                <div class="product-action-vertical">
                  <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                     data-target="#addCartModal" title="Add to cart">
                    <i
                            class="d-icon-bag">

                    </i>
                  </a>
                </div>
                <div class="product-action">
                  <a href="#" class="btn-product btn-quickview font-weight-light" title="XEM NHANH">XEM NHANH</a>
                </div>
              </figure>
              <div class="product-details">
                <a href="#" class="btn-wishlist" title="Add to wishlist">
                  <i
                          class="d-icon-heart">

                  </i>
                </a>
                <div class="product-name">
                  <a href="demo-diamart-product.html">Women’s Silver Ring</a>
                </div>
                <div class="product-price">
                  <ins class="new-price">$199.00</ins>
                  <del class="old-price">$210.00</del>
                </div>
              </div>
            </div>
          </div>

          <a href="#" class="section-button btn ls-m slide-animate"
             data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1s', 'delay': '1.8s'}"
             style="margin: 1em auto auto; display: block; width: max-content;">
            XEM NGAY</a>
        </div>
      </section>
      <section class="parallax-section appear-animate p-relative">
        <div class="shape-divider2">
          <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
               x="0px" y="0px" viewBox="0 980.1 1920 69" enable-background="new 0 980.1 1920 69"
               xml:space="preserve">
<path fill="#FFFFFF" d="M0,1001.6c0,0,109.4-23,276.5-17.3c188.2,5.8,289.9,55.7,508.8,57.6c186.2,3.8,268.8-44.2,508.8-57.6
c151.7-7.7,305.3,44.2,424.3,59.5c121,15.4,203.5-7.7,203.5-7.7l-1-56.1H-1L0,1001.6z">
</path>
</svg>
        </div>
        <div class="banner parallax" style="background-color: #D7E9E9"
             data-parallax-options="{'speed':2.5,'parallaxHeight':'120%','offset':-30}"
             data-image-src="images/demos/demo-diamart/banner/banner-1.png">
          <div class="container">
            <div class="banner-content text-left pl-4 pr-4 ml-lg-4 y-50">
              <p class="banner-subtitle font-weight-light text-uppercase text-dark slide-animate"
                 data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1.2s', 'delay': '.2s'}">
                <strong>2021</strong> Collection
              </p>
              <p class="banner-title ls-l mb-2 font-weight-bold slide-animate text-dark"
                 data-animation-options="{'name': 'fadeInRightShorter', 'duration': '1s', 'delay': '1s'}">
                SUMMER VIBE BY LE MAYA</p>
              <p class="slide-animate"
                 data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1.2s', 'delay': '1s'}">
                Miễn phí giao hàng toàn quốc
              </p>
              <a href="demo-diamart-shop.html" class="section-button btn ls-m slide-animate"
                 data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1s', 'delay': '1.8s'}">
                XEM NGAY</a>
            </div>
          </div>
        </div>
        <div class="shape-divider3">
          <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
               x="0px" y="0px" viewBox="0 38 100 4.6" enable-background="new 0 38 100 4.6"
               xml:space="preserve">
<path fill="#FFF" d="M100,40.9c0,0-8.7,1.4-16.1,1.2c-11.6-0.2-14.3-2.5-25.9-2.2c-11.5,0.3-12.5,2.6-26.4,2.6
c-10.9,0-16.4-3.1-22.7-4s-9,0.3-9,0.3v3.7h100V40.9z">

</path>
</svg>
        </div>
      </section>
      <section class="products-wrapper mt-10 pt-5 mb-8 pb-2 appear-animate"
               data-animation-options="{'name': 'fadeIn', 'duration': '1s', 'delay': '.4s'}">
        <div class="title-wrapper">
          <div class="container">
            <p class="title text-dark">Hot Items</p>
            <span class="title-info">Các sản phẩm bán chạy</span>
          </div>
        </div>
        <div class="container">
          <div class="owl-carousel owl-theme owl-nav-fade row cols-lg-4 cols-md-3 cols-2"
               data-owl-options="{'items': 4,'nav': false,'dots': false,'margin': 20,'loop': false,'responsive': {'0': {    'items': 2},'768': {    'items': 3},'992': {    'items': 4}}}">
            <div class="product">
              <figure class="product-media">
                <a href="demo-diamart-product.html">
                  <img src="images/demos/demo-diamart/products/5.jpg" alt="product" width="300"
                       height="338"/>
                  <img src="images/demos/demo-diamart/products/5-1.jpg"
                       class="product-hover-image" alt="product" width="300" height="338"/>
                </a>
                <div class="product-label-group">
                  <label class="product-label label-new">new</label>
                </div>
                <div class="product-action-vertical">
                  <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                     data-target="#addCartModal" title="Add to cart">
                    <i
                            class="d-icon-bag">

                    </i>
                  </a>
                </div>
                <div class="product-action">
                  <a href="#" class="btn-product btn-quickview font-weight-light" title="XEM NHANH">XEM NHANH</a>
                </div>
              </figure>
              <div class="product-details">
                <a href="#" class="btn-wishlist" title="Add to wishlist">
                  <i
                          class="d-icon-heart">

                  </i>
                </a>
                <div class="product-name">
                  <a href="demo-diamart-product.html">Women’s Platinum Ring</a>
                </div>
                <div class="product-price">
                  <span class="price">$230.00</span>
                </div>
              </div>
            </div>
            <div class="product">
              <figure class="product-media">
                <a href="demo-diamart-product.html">
                  <img src="images/demos/demo-diamart/products/6.jpg" alt="product" width="300"
                       height="338">
                  <img src="images/demos/demo-diamart/products/6-1.jpg"
                       class="product-hover-image" alt="product" width="300" height="338"/>
                </a>
                <div class="product-action-vertical">
                  <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                     data-target="#addCartModal" title="Add to cart">
                    <i
                            class="d-icon-bag">

                    </i>
                  </a>
                </div>
                <div class="product-action">
                  <a href="#" class="btn-product btn-quickview font-weight-light" title="XEM NHANH">XEM NHANH</a>
                </div>
              </figure>
              <div class="product-details">
                <a href="#" class="btn-wishlist" title="Add to wishlist">
                  <i
                          class="d-icon-heart">

                  </i>
                </a>
                <div class="product-name">
                  <a href="demo-diamart-product.html">Artificial Jewellery</a>
                </div>
                <div class="product-price">
                  <span class="price">$170.00</span>
                </div>
              </div>
            </div>
            <div class="product">
              <figure class="product-media">
                <a href="demo-diamart-product.html">
                  <img src="images/demos/demo-diamart/products/7.jpg" alt="product" width="300"
                       height="338">
                  <img src="images/demos/demo-diamart/products/7-1.jpg"
                       class="product-hover-image" alt="product" width="300" height="338"/>
                </a>
                <div class="product-label-group">
                  <label class="product-label label-new">new</label>
                </div>
                <div class="product-action-vertical">
                  <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                     data-target="#addCartModal" title="Add to cart">
                    <i
                            class="d-icon-bag">

                    </i>
                  </a>
                </div>
                <div class="product-action">
                  <a href="#" class="btn-product btn-quickview font-weight-light" title="XEM NHANH">XEM NHANH</a>
                </div>
              </figure>
              <div class="product-details">
                <a href="#" class="btn-wishlist" title="Add to wishlist">
                  <i
                          class="d-icon-heart">

                  </i>
                </a>
                <div class="product-name">
                  <a href="demo-diamart-product.html">Ring Set With Five Crystals</a>
                </div>
                <div class="product-price">
                  <ins class="new-price">$199.00</ins>
                  <del class="old-price">$210.00</del>
                </div>
              </div>
            </div>
            <div class="product">
              <figure class="product-media">
                <a href="demo-diamart-product.html">
                  <img src="images/demos/demo-diamart/products/8.jpg" alt="product" width="300"
                       height="338">
                  <img src="images/demos/demo-diamart/products/8-1.jpg"
                       class="product-hover-image" alt="product" width="300" height="338"/>
                </a>
                <div class="product-label-group">
                  <label class="product-label label-sale">27% off</label>
                </div>
                <div class="product-action-vertical">
                  <a href="#" class="btn-product-icon btn-cart" data-toggle="modal"
                     data-target="#addCartModal" title="Add to cart">
                    <i
                            class="d-icon-bag">

                    </i>
                  </a>
                </div>
                <div class="product-action">
                  <a href="#" class="btn-product btn-quickview font-weight-light" title="XEM NHANH">XEM NHANH</a>
                </div>
              </figure>
              <div class="product-details">
                <a href="#" class="btn-wishlist" title="Add to wishlist">
                  <i
                          class="d-icon-heart">

                  </i>
                </a>
                <div class="product-name">
                  <a href="demo-diamart-product.html">Silver & Diamond Ring</a>
                </div>
                <div class="product-price">
                  <span class="price">$215.00</span>
                </div>
              </div>
            </div>
          </div>

          <a href="#" class="section-button btn ls-m slide-animate"
             data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1s', 'delay': '1.8s'}"
             style="margin: 1em auto auto; display: block; width: max-content;">
            XEM NGAY</a>
        </div>
      </section>
      <section class="banner-section banner pt-9">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 appear-animate"
                 data-animation-options="{'name': 'fadeInLeftShorter', 'duration': '1s', 'delay': '.3s'}">
              <div class="banner-image-wrapper">
                <figure class="banner-image1">
                  <svg xmlns="http://www.w3.org/2000/svg"
                       xmlns:xlink="http://www.w3.org/1999/xlink"
                       style="width: 559px; height: 535px;" id="Layer_1" x="0px" y="0px"
                       viewBox="0 -10 559 536" class="float-svg"
                       data-float-options="{&quot;delta&quot;:10,&quot;speed&quot;:1,&quot;size&quot;:30}"
                       xml:space="preserve">
<path fill="#F5F5F5"
      d="M406.3,13.734C469.300,-15.404,609.500,26.578,540.400,122.146C471.200,206.945,379.900,280.319,406.300,386.934c26.400,69.533,-72.000,252.857,-269.200,-3.701C-60.100,163.135,-30.700,-5.634,137.100,0.033C304.900,5.611,337.800,14.086,406.300,13.734z">
</path>
</svg>
                </figure>
                <figure class="banner-image2">
                  <svg xmlns="http://www.w3.org/2000/svg"
                       xmlns:xlink="http://www.w3.org/1999/xlink"
                       style="width: 107px; height: 130px;" x="0px" y="0px" viewBox="0 -15 107 137"
                       class="float-svg"
                       data-float-options="{&quot;delta&quot;:15,&quot;speed&quot;:5,&quot;size&quot;:1}"
                       xml:space="preserve">
<path fill="#F5F5F5"
      d="M53,-14.414c27.600,19.279,53.300,51.276,53.300,78.876c0.000,27.600,-25.600,47.486,-53.200,28.148S0,81.1,0,53.5C0.000,40.186,25.400,-3.427,53.000,-14.414z">
</path>
</svg>
                </figure>
                <figure class="banner-image3">
                  <img src="images/demos/demo-diamart/banner/6.png" alt="banner" width="584"
                       height="438">
                </figure>
              </div>
            </div>
            <div class="col-lg-6 appear-animate"
                 data-animation-options="{'name': 'fadeInRightShorter', 'duration': '1s', 'delay': '.3s'}">
              <div class="banner-content pr-lg-10 mr-2 ml-2 ml-lg-8 pt-7">
                <p class="banner-subtitle font-weight-light text-uppercase text-dark slide-animate"
                   data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1.2s', 'delay': '.2s'}">
                  <strong>2021</strong> Collection
                </p>
                <p class="banner-title ls-l mb-2 font-weight-bold slide-animate text-dark"
                   data-animation-options="{'name': 'fadeInRightShorter', 'duration': '1s', 'delay': '1s'}">
                  SUMMER VIBE BY LE MAYA</p>
                <p class="slide-animate"
                   data-animation-options="{'name': 'fadeInUpShorter', 'duration': '1.2s', 'delay': '1s'}">
                  Miễn phí giao hàng toàn quốc
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div class="parallax-section2 p-relative">
        <div class="shape-divider2"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 980.1 1920 69" enable-background="new 0 980.1 1920 69" xml:space="preserve">
<path fill="#FFFFFF" d="M0,1001.6c0,0,109.4-23,276.5-17.3c188.2,5.8,289.9,55.7,508.8,57.6c186.2,3.8,268.8-44.2,508.8-57.6
c151.7-7.7,305.3,44.2,424.3,59.5c121,15.4,203.5-7.7,203.5-7.7l-1-56.1H-1L0,1001.6z">
</path>
</svg>
        </div>
        <div class="parallax" style="background-color: #D7E9E9"
             data-parallax-options="{'speed':10,'parallaxHeight':'110%','offset':60}"
             data-image-src="images/demos/demo-diamart/banner/banner-2.png">
        </div>
        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
             viewBox="0 980.1 1920 69" enable-background="new 0 980.1 1920 69" xml:space="preserve">
<path fill="#FFFFFF" d="M0,1001.6c0,0,109.4-23,276.5-17.3c188.2,5.8,289.9,55.7,508.8,57.6c186.2,3.8,268.8-44.2,508.8-57.6
c151.7-7.7,305.3,44.2,424.3,59.5c121,15.4,203.5-7.7,203.5-7.7l-1-56.1H-1L0,1001.6z">
</path>
</svg>
      </div>
      <section class="blog-section appear-animate"
               data-animation-options="{'name': 'fadeInRightShorter', 'delay': '.5s'}">
        <div class="title-wrapper mb-5">
          <div class="container">
            <p class="title text-dark">Tin tức</p>
            <span class="title-info">Các sản phẩm bán chạy</span>
          </div>
        </div>
        <div class="container">
          <div class="owl-carousel owl-theme owl-shadow-carousel row cols-lg-3 cols-sm-2 cols-1 pb-10"
               data-owl-options="{
'items': 3,
'margin': 20,
'dots': false,
'loop': false,
'nav': false,
'responsive': {
'0': {
'items': 1
},
'576': {
'items': 2
},
'992': {
'items': 3
}
}
}">
            <div class="post post-frame overlay-zoom">
              <figure class="post-media">
                <a href="post-single.html">
                  <img src="images/demos/demo-diamart/blog/1.jpg" width="340" height="206"
                       alt="post"/>
                </a>
              </figure>
              <div class="post-details">
                <p class="post-title">
                  <a href="blog-classic.html">20% Off Coupon for Cyber Week</a>
                </p>
                <p class="post-content text-dark">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
                  Phasellus hendrerit.…</p>
                <a href="blog-classic.html" class="btn btn-link btn-underline text-dark" style="font-size: 1.6rem;">XEM
                  THÊM<i class="d-icon-arrow-right">

                  </i>
                </a>
              </div>
            </div>
            <div class="post post-frame overlay-zoom">
              <figure class="post-media">
                <a href="post-single.html">
                  <img src="images/demos/demo-diamart/blog/2.jpg" width="340" height="206"
                       alt="post"/>
                </a>
              </figure>
              <div class="post-details">
                <p class="post-title">
                  <a href="blog-classic.html">Best Option for Women’s diamartk</a>
                </p>
                <p class="post-content text-dark">Sed pretium, ligula sollicitudin laoreet viverra, tortor
                  libero sodales leo,…</p>
                <a href="blog-classic.html" class="btn btn-link btn-underline text-dark" style="font-size: 1.6rem;">XEM
                  THÊM<i class="d-icon-arrow-right">

                  </i>
                </a>
              </div>
            </div>
            <div class="post post-frame overlay-zoom">
              <figure class="post-media">
                <a href="post-single.html">
                  <img src="images/demos/demo-diamart/blog/3.jpg" width="340" height="206"
                       alt="post"/>
                </a>
              </figure>
              <div class="post-details">
                <p class="post-title">
                  <a href="blog-classic.html">20% Off Coupon for Cyber Week</a>
                </p>
                <p class="post-content text-dark">Sed pretium, ligula sollicitudin laoreet viverra, tortor
                  libero sodales leo,…</p>
                <a href="blog-classic.html" class="btn btn-link btn-underline text-dark" style="font-size: 1.6rem;">XEM
                  THÊM<i class="d-icon-arrow-right">

                  </i>
                </a>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
  </main>

  <!-- End of Main -->
  <footer class="footer">
    <div class="container">
      <div class="footer-middle">
        <div class="row">
          <div class="col-lg-5 col-md-4">
            <div class="widget widget-about">
              <a href="demo-diamart.html" class="logo-footer pb-4 pb-lg-0">
                <img src="images/demos/demo-diamart/logo-footer.png" alt="logo-footer"/>
              </a>
            </div>
            <div class="text">
              <p>Lorem ipsum dolor sit amet consectetur adipisicing eli</p>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing eli</p>
            </div>
            <!-- End Widget -->
          </div>
          <div class="col-lg-4 col-md-4">
            <div class="widget widget-pt">
              <ul class="widget-body menu-list">
                <li class="menu-item">
                  <a class="menu-link" href="">Trang chủ</a>
                </li>
                <li class="menu-item">
                  <a class="menu-link" href="#">Hot items</a>
                </li>
                <li class="menu-item">
                  <a class="menu-link" href="#">New collection</a>
                </li>
                <li class="menu-item">
                  <a class="menu-link" href="about-us.html">Về chúng tôi</a>
                </li>
                <li class="menu-item">
                  <a class="menu-link" href="contact-us.html">Liên hệ</a>
                </li>
              </ul>
            </div>
            <!-- End Widget -->
          </div>

          <div class="col-lg-3 col-md-4">
            <div class="widget widget-pt widget-info mb-0">
              <ul class="widget-body mb-5 menu-list">
                <li class="menu-item">
                  <a class="menu-link-contact" href="#">
                    <img class="contact-icon contact-local"
                         src="images/demos/demo-diamart/icon/icon-local.png"
                         alt="">
                    <span>Địa chỉ cửa hàng:123 Street Name, City, England</span>
                  </a>
                </li>
                <li class="menu-item">
                  <a class="menu-link-contact" href="tel:#">
                    <img class="contact-icon"
                         src="images/demos/demo-diamart/icon/icon-phone.png"
                         alt="">
                    <span>Hotline: 0977.499.520</span>
                  </a>
                </li>
                <li class="menu-item">
                  <a class="menu-link-contact" href="mailto:mail@riode.com">
                    <img class="contact-icon"
                         src="images/demos/demo-diamart/icon/icon-mess.png"
                         alt="">Email: Lemaya@gmail.com</a>
                </li>
              </ul>
              <div class="social-links">
                <a href="#" class="social-link ">
                  <img src="images/demos/demo-diamart/fb.png" alt="logo-footer"/>
                </a>
                <a href="#" class="social-link ">
                  <img src="images/demos/demo-diamart/ytb.png" alt="logo-footer"/>
                </a>
                <a href="#" class="social-link ">
                  <img src="images/demos/demo-diamart/instagram.png"
                       alt="logo-footer"/>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- End FooterMiddle -->
    </div>
  </footer>
  <!-- End Footer -->
</div>
<!-- Sticky Footer -->
<div class="sticky-footer sticky-content fix-bottom">
  <a href="demo-diamart.html" class="sticky-link active">
    <i class="d-icon-home">

    </i>
    <span>Home</span>
  </a>
  <a href="demo-diamart-shop.html" class="sticky-link">
    <i class="d-icon-volume">

    </i>
    <span>Categories</span>
  </a>
  <a href="wishlist.html" class="sticky-link">
    <i class="d-icon-heart">

    </i>
    <span>Wishlist</span>
  </a>
  <a href="account.html" class="sticky-link">
    <i class="d-icon-user">

    </i>
    <span>Account</span>
  </a>
  <div class="header-search hs-toggle dir-up">
    <a href="#" class="search-toggle sticky-link">
      <i class="d-icon-search">

      </i>
      <span>Search</span>
    </a>
    <form action="#" class="input-wrapper">
      <input type="text" class="form-control" name="search" autocomplete="off"
             placeholder="Search your keyword..." required/>
      <button class="btn btn-search" type="submit">
        <i class="d-icon-search">

        </i>
      </button>
    </form>
  </div>
</div>
<!-- Scroll Top -->
<a id="scroll-top" href="#top" title="Top" role="button" class="scroll-top">
  <i class="d-icon-arrow-up">

  </i>
</a>

<!-- MobileMenu -->
<div class="mobile-menu-wrapper">
  <div class="mobile-menu-overlay">
  </div>
  <!-- End of Overlay -->
  <a class="mobile-menu-close" href="#">
    <i class="d-icon-times">

    </i>
  </a>
  <!-- End of CloseButton -->
  <div class="mobile-menu-container scrollable">
    <form action="#" class="input-wrapper">
      <input type="text" class="form-control" name="search" autocomplete="off"
             placeholder="Search your keyword..." required/>
      <button class="btn btn-search" type="submit">
        <i class="d-icon-search">

        </i>
      </button>
    </form>
    <!-- End of Search Form -->
    <ul class="mobile-menu mmenu-anim">
      <li>
        <a href="demo-diamart.html">Trang chủ</a>
      </li>
      <li>
        <a href="demo-diamart.html">Sản phẩm</a>
      </li>
      <li>
        <a href="demo-diamart.html">Tin Tức</a>
      </li>
      <li>
        <a href="demo-diamart.html">Blog</a>
      </li>
      <li>
        <a href="demo-diamart.html">Về chúng tôi</a>
      </li>
    </ul>
  </div>

</div>
<!--
<div class="newsletter-popup mfp-hide" id="newsletter-popup" style="background-image: url(images/newsletter-popup.jpg)">
<div class="newsletter-content">
<p class="text-uppercase text-dark">Up to <span class="text-primary">20% Off</span>
</p>
<p class="font-weight-semi-bold">Sign up to <span>RIODE</span>
</p>
<p class="text-grey">Subscribe to the Riode eCommerce newsletter to receive timely updates from your favorite
products.</p>
<form action="#" method="get" class="input-wrapper input-wrapper-inline input-wrapper-round">
<input type="email" class="form-control email" name="email" id="email2" placeholder="Email address here..."
required="">
<button class="btn btn-dark" type="submit">SUBMIT</button>
</form>
<div class="form-checkbox justify-content-center">
<input type="checkbox" class="custom-checkbox" id="hide-newsletter-popup" name="hide-newsletter-popup"
required/>
<label for="hide-newsletter-popup">Don't show this popup again</label>
</div>
</div>
</div> -->

<!-- Plugins JS File -->
<script src="vendor/jquery/jquery.min.js">

</script>
<script src="vendor/parallax/parallax.min.js">

</script>
<script src="vendor/imagesloaded/imagesloaded.pkgd.min.js">

</script>
<script src="vendor/elevatezoom/jquery.elevatezoom.min.js">

</script>
<script src="vendor/magnific-popup/jquery.magnific-popup.min.js">

</script>
<script src="vendor/isotope/isotope.pkgd.min.js">

</script>
<script src="vendor/owl-carousel/owl.carousel.min.js">

</script>
<!-- Main JS File -->
<script src="js/main.min.js">

</script>
</body>

</html>